/* Estedad Thin - 100 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Estedad ExtraLight - 200 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Estedad Light - 300 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Estedad Regular - 400 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Estedad Medium - 500 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Estedad SemiBold - 600 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Estedad Bold - 700 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Estedad ExtraBold - 800 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Estedad Black - 900 */
@font-face {
    font-family: 'Estedad';
    src: url('webfonts/Estedad-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Estedad', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
}